.contact_wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.contact_headingClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
h1.contact_headingClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
h3.contact_headingClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
.contact_formClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact_paragraphClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .contact_wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh -webkit-min-content 1vh auto 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh min-content 1vh auto 1vh min-content;
    grid-template-rows: auto auto auto -webkit-min-content auto -webkit-min-content;
    grid-template-rows: auto auto auto min-content auto min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                  ". contact_heading_area ."
                  ". contact_heading3_area ."
                  ". contact_paragraph_area ."
                  ". contact_form_area ."
                  ". separator_line_area ."
                  ". innerwrapper .";
  }
  .contact_headingClass {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: contact_heading_area;
  }
  h1.contact_headingClass {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: contact_heading_area;
    text-align: center;
  }
  h3.contact_headingClass {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    grid-area: contact_heading3_area;
  }
  .contact_paragraphClass {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
    grid-area: contact_paragraph_area;
  }
}
.contact_headingClass {
  margin-top: 40px;
  margin-bottom: .5em;
}
h1.contact_headingClass {
  font-weight: bold;
  font-size: calc(20px + .5vw);
  font-family: Verdana, Geneva, sans-serif;
  margin-left: 2vw;
  color: white;
}
h3.contact_headingClass {
  font-weight: bold;
  font-size: calc(16px + .5vw);
  text-align: left;
  font-family: Verdana, Geneva, sans-serif;
  margin-left: 2vw;
  color: white;
}
ul.contact_paragraphClass {
  padding-bottom: 40px;
  margin-left: 2vw;
  margin-right: 2vw;
  max-width: 100vw;
}
.contact_paragraphClass li {
  max-width: 60em;
  min-width: 20em;
  color: white;
}
.contact_paragraphClass li span {
  color: white;
  color: #ffffcc;
  font-style: italic;
  font-size: calc(11px + .5vw);
}
.contact_paragraphClass > li {
  font-size: calc(12px + .5vw);
  font-family: Verdana, Geneva, sans-serif;
}
.contact_formClass {
  -ms-grid-row: 7;
  -ms-grid-column: 2;
  grid-area: contact_form_area;
  width: 100%;
}
.contact_formClass > h4 {
  font-weight: bold;
  font-size: calc(16px + .5vw);
  text-align: left;
  font-family: Verdana, Geneva, sans-serif;
  margin-left: 2vw;
  color: white;
}
#spamNoticeID {
  font-style: italic;
}
#email_address_image {
  display: block;
  min-width: 50%;
  max-width: 40vw;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 479px) {
  .contact_headingClass {
    margin-top: 10px;
  }
  ul.contact_paragraphClass {
    padding-bottom: 20px;
    margin-left: 2vw;
    margin-right: 2vw;
    max-width: 90vw;
    min-width: 60vw;
  }
  ul.contact_paragraphClass {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .contact_formClass > h4 {
    padding-left: 2vw;
    font-size: calc(11px + .5vw);
  }
  h1.contact_headingClass {
    padding-left: 2vw;
    font-size: calc(16px + .5vw);
  }
  h3.contact_headingClass {
    padding-left: 2vw;
    font-size: calc(12px + .5vw);
  }
  .contact_paragraphClass > li {
    font-size: calc(10px + .5vw);
  }
}
